{
    "replace": true,
    "requirement": {
        "type": "tetra:and",
        "requirements": [
            {
                "type": "tetra:craft_type",
                "craft": "module"
            },
            {
                "type": "tetra:material",
                "material": {
                    "items": [ "cataclysm:black_steel_ingot" ]
                }
            }
        ]
    },
    "outcomes": [
        {
            "type": "tetra:apply_enchantments",
            "enchantments": {
                "minecraft:sweeping": 3
            }
        }
    ]
  }